/**
 * 	General
 * 	-- 1 Color Scheme
 * 	-- 2 Spacers
 * 	-- 3 Classes
 */

html, body {
	padding: 0; margin: 0;
	width: 100%; height: 100%;
	-webkit-font-smoothing: antialiased;
    	moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5 { font-family: "Eurostile", Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; }

section, footer { float: left; width: 100%; }

@media (max-width: 767px){
	section { overflow: hidden; }
}


a { color: #050706; }
a:focus, a:hover { 
	color: #da291c;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
}

/* --1 Color Scheme */
	.t-primary  	{ color: #da291c; }
	.t-secondary	{ color: #050706; }
	.t-grey 		{ color: #eeeeee; }
	.t-white 		{ color: #ffffff; }

	.b-primary 		{ background-color: #da291c; }
	.b-secondary	{ background-color: #050706; }
	.b-grey 		{ background-color: #eeeeee; }
	.b-white 		{ background-color: #ffffff; }

	.bor-primary 	{ border-color: #da291c; }
	.bor-secondary 	{ border-color: #050706; }
	.bor-white 		{ border-color: #ffffff; }

/* --2 Spacers */
	.m20t 	{ margin-top: 20px; }
	.m50t 	{ margin-top: 50px; }
	.m100t 	{ margin-top: 100px; }
	.m150t 	{ margin-top: 150px; }

	.m20b 	{ margin-bottom: 20px; }
	.m50b 	{ margin-bottom: 50px; }
	.m100b 	{ margin-bottom: 100px; }
	.m150b 	{ margin-bottom: 150px; }

	.m20tb 	{ margin: 20px 0; }
	.m50tb 	{ margin: 50px 0; }
	.m100tb { margin: 100px 0; }
	.m150tb { margin: 150px 0; }
	.m200tb { margin: 200px 0; }

	.p0l 	{ padding-left: 0; }
	.p0r 	{ padding-right: 0; }

	.p20t 	{ padding-top: 20px; }
	.p50t 	{ padding-top: 50px; }
	.p100t 	{ padding-top: 100px; }
	.p150t 	{ padding-top: 150px; }

	.p20b   { padding-bottom: 20px; }
	.p50b   { padding-bottom: 50px; }
	.p100b  { padding-bottom: 100px; }
	.p150b  { padding-bottom: 150px; }

	.p0tb 	{ padding-top: 0; padding-bottom: 0; }
	.p20tb 	{ padding-top: 20px; padding-bottom: 20px; }
	.p50tb 	{ padding-top: 50px; padding-bottom: 50px; }
	.p100tb { padding-top: 100px; padding-bottom: 100px; }

	.xmargin { margin:0; }
	.xmargin-lr { margin-left: 0; margin-right: 0; }
	.xpadding { padding: 0; }
	.xpadding-lr { padding-left: 0; padding-right: 0; }

		@media (max-width: 767px) {
			.m150tb { margin: 100px 0; }
		}

/* --3 Classes */	
	.has-absolute { position: relative; }
	.absolute-xy {
		position: absolute;
		top: 50%; left: 50%;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
	.absolute-x {
		position: absolute; left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 100%;
	}
	.absolute-y {
		position: absolute; top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 100%;
	}

	.table-div { display: table; }
	.table-row { display: table-row; }
	.table-cell {
	    float: none;
	    display: table-cell;
	    vertical-align: middle;
	}

	.has-image {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.has-content { position: relative; height: 100%; }


/**
 * Component: Button
 * --------------------------------------------------
 */
	.btn-custom, .gform_wrapper input[type=submit] {
		-webkit-appearance: none;
		position: relative;
		display: inline-block; overflow: visible;
		margin: 10px 0; padding: 4px 35px;
		vertical-align: middle;
		text-align: center;
		font-weight: bold; letter-spacing: 1px;
		background-color: #da291c; color: #fff;
		border: 0; border-radius: 0;
		-webkit-user-select: none;
		 -moz-user-select: none;
		  -ms-user-select: none;
		      user-select: none;
		box-shadow: 2px 2px 0 0 #383e46;
  		text-shadow: 2px 2px 0 #dc3519;
  		text-transform: uppercase;
  		font-family: "Eurostile", Helvetica, sans-serif;
	}
	.btn-custom:hover, .btn-custom:focus,
	.gform_wrapper input[type=submit]:hover,
	.gform_wrapper input[type=submit]:focus { 
		outline: 0; text-decoration: none; 
		background-color: #da291c; color: #fff;
	}
	.btn-custom:not(:disabled) { cursor: pointer; }






	


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';
@import 'fix-bootstrap.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}



/* ancient-browser-alert error */
.ancient-browser-alert {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.ancient-browser-alert a {
	color: #fff;
	text-decoration: underline;
}




.pagination {
	margin: 0;
}



.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 20px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 16px;
}
.site-title .site-title-heading {
	margin: 0;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	margin: 30px 0;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}



